{
    "topics": {
        "title": "Th\u00e8mes",
        "intro": "M\u00eame si ses objets sont \u00e0 la base de toutes les activit\u00e9s d\u2019un mus\u00e9e\u00a0: les objets du mus\u00e9e ne deviennent significatifs qu\u2019en expliquant leur histoire et leur contexte. Ces explications se trouvent dans les descriptions de chaque objet. Mais tous les objets sont dans des contextes historiques et autres, qui peuvent \u00eatre pr\u00e9sent\u00e9s comme un th\u00e8me.",
        "header_list": "Actuellement, les th\u00e8mes suivants sont disponibles"
    }
}